Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 16:00:12 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi I am zehra my order no is:9649982026 and I had ordered a junior printed long sleeves t shirt and pyjama set and I had paid 39 AED for this but I had just been delivered half of the set which includes only a tshirt and not the pyjama and I have not recieved the rest of the set which is the pyjama so you either send me another set of this or send me the rest of the remaining set which Is pending as soon as possible 
Thank you 
Best regards 
Zehra fatima 
0544989062 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2401142